<% data.services.each do |s| %>
<% if s.id == id %>
<ol class="breadcrumb">
    <li><%= breadcrumbs(current_page) %></li>
</ol>
<div class="row">
    <div class="col-md-12">
        <h1 class="page-headline">
            <%= s.name %>
        </h1>
    </div>
</div>
<div class="row">
    <div class="col-md-7 col-sm-12">
        <h2>Overview</h2>
        <p class="services-text">
            <%= s.long_desc %>
        </p>
    </div>
    <div class="col-md-4 col-md-offset-1 col-sm-12">
    <div class="tile tile-animated">
        <div class="tile-content">
            <h4>Details</h4>
            <br/>
                <table>
                    <%if s.category%>
                    <tr>
                        <td>
                            <strong>Category</strong>
                        </td>
                        <td><%= s.category %></td>
                    </tr>
                    <%end%>
                    <%if s.duration%>
                    <tr>
                        <td>
                            <strong>Duration</strong>
                        </td>
                        <td><%= s.duration %></td>
                    </tr>
                    <%end%>
                    <%if s.sku%>
                    <tr>
                        <td>
                            <strong>SKU</strong>
                        </td>
                        <td><%= s.sku %></td>
                    </tr>
                    <%end%>
                    <%if s.price%>
                    <tr>
                        <td>
                            <strong>Price</strong>
                        </td>
                        <td>
                            <%= number_to_currency(s.price, precision: 0) %> 
                            <%if s.unit%>
                                per <%= s.unit%>
                            <%end%>
                        </td>
                    </tr>
                    <%end%>
                </table>
        </div>
    </div>
    </div>
</div>
<% end %>
<% end %>